body
{
	background:#fff;
	/*font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	font-size: small;
	margin:8px 0 16px;
	text-align:center;
   /*background-image: url('https://rye5520.org/images/bluefadeline_bg.jpg');
   background-image: url('https://rye5520.org/images/space-trip.jpg');
   background-image: url('https://ryeds.org/images/RotaryBK.png');*/
   background-image: url('https://ryeds.org/images/FlagsBG3.jpg');
   background-repeat: repeat
  -moz-user-select: auto !important;
  cursor: auto !important;
}
div {
   /*font-family: Century Gothic, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
}
form.formbutton a span {
  color: white !important;
}
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
	font-size: 12px;
    /* Position the tooltip */
    position: absolute;
    left: -20px;
    z-index: 1;
}
.explain {
width: 100% !important; 
font-size: 18px;
margin-top: 8px;
margin-bottom: 8px;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.UpdateRed {
	font-weight: bold;
	color: FireBrick;
	font-size: 18px;
}
.UpdateGreen {	
	font-weight: bold;
	color: DarkGreen;
	font-size: 18px;
}
.UpdateYellow {
	font-weight: bold;
	color: Orange;
	font-size: 18px;
}
.BoldRed {
	font-weight: bold;
	color: FireBrick;
}
.BoldGreen {
	font-weight: bold;
	color: DarkGreen;
}
.BoldYellow {
	font-weight: bold;
	color: Orange;
}
.normalRed {
	color: FireBrick;
}
.normalGreen {
	color: DarkGreen;
}
.normalYellow {
	color: Orange;
}
.mymainbody {
    height: 100%;
    width: 100%;
    display: table;
}
.mymainwrapper {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.task {
	font-size: 26px;
	color: white;
	background-color: #2b2000;
	padding: 5px 0 0 10px !important;
	line-height: 140%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; 
	border-radius: 4px;  
	-khtml-border-radius: 4px;
}
.subtask {
	 font-size: 18px; 
	 color: #ffffff;
	 background-color: #a62a00;
	 padding: 4px 0 0 4px;
	 line-height: 180%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; 
	border-radius: 4px;  
	-khtml-border-radius: 4px;
}
.popup-surround {
	position: relative;
}	
.popup-overlay {
	visibility:hidden;
	position: absolute;
	z-index: 200;
	width: 350px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.popup-content {
	visibility:hidden;
	text-align: center;
	border: medium solid black;
	padding: 10px;
	background-color: white;
	width: 100%
}
.popup-overlay.active{
	visibility:visible;
}
.popup-content.active {
	visibility:visible;
}
.popup-overlay.inactive{
	visibility:hidden;
}
.popup-content.inactive {
	visibility:hidden;
}

table.account {
	table-layout: fixed; 
	border: none;
	padding: 0;
	margin: 0;
}
table.account td {
	text-align: left;
	min-width: 75px;
	width: 400px;
	max-width: 400px;
}
html, body {height:101%;}

A {color: #444}
A:link {text-decoration: underline}
A:visited {text-decoration: underline}
A:active {text-decoration: underline}
A:hover {text-decoration: underline; color: #333;}
div.utit {
   font-family: "Terminal Dosis", Arial, Helvetica, Geneva, sans-serif;
   margin: 0;
   padding: 15px 0 15px 15px;
   font-size: 26px;
   background-color: LightGrey;
}
p.hlptxt {
   font-size: 18px; 
   line-height: 140%;
}
a.nolink {
color: black;
text-decoration: none;
outline: 0
}
.instructionlink {
   /*font-family: Century Gothic, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
   font-weight: bold;
   margin: 6px 0 6px 0
}
.blackpopupbox { 
background-color: #F4F4F4; 
border: 1px solid #CCC; 
height: 100px; 
width: 200px; 
padding: 5px; 
display:none; 
position:absolute; 
}

span.fnumber {
/*font-family: 'Arial Black', Gadget, sans-serif;*/
/*font-family: 'Lucida Sans Unicode,'Lucida Grande', sans-serif;*/
font-family: 'Titillium Web', sans-serif;
font-weight: bold;
font-size: 12px;
color: black;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 3px;
border: 3px solid #ff977b;
position: relative;
top: -4px;
margin: 8px;
}
span.fsubnumber {
/*font-family: 'Arial Black', Gadget, sans-serif;*/
font-family: 'Titillium Web', sans-serif;
/*font-family: 'Lucida Sans Unicode,'Lucida Grande', sans-serif;*/
font-weight: bold;
font-size: 12px;
color: #333;
-moz-border-radius: 6px;
border-radius: 6px;
padding: 3px;
border: 1px solid DarkOliveGreen;
}
.popup
{
   position:absolute; 
   left:0; 
   top:0; 
   width:50%;
   border-style:solid;
   border-width:1px;
   border-color:black;
   background-color:white;
   padding:5px;
   /*font-family:Arial;*/
   font-family: 'Titillium Web', sans-serif;
   font-size:10pt;
   z-index: 5000;
   visibility:hidden;
}
.popup1
{
   position:absolute; 
   left:0; 
   top:-150px; 
   width:70%;
   border-style:solid;
   border-width:1px;
   border-color:black;
   background-color:white;
   padding:5px;
   /*font-family:Arial;*/
   font-family: 'Titillium Web', sans-serif;
   font-size:12px;
   z-index: 5000;
   visibility:hidden;
}
div.quicklinks {
   width: 100%;
   text-align: right;
   font-style:italic;
}
div.Atit {
   /*font-family: "Arial Black", Gadget, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
   font-weight: bold;
   margin: 5px 5px 3px 5px;
}
div.Atit1 {
   /*font-family: Arial, Helvetica, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 12px;
   font-style:italic;
   margin: 3px 5px 3px 8px;
}
div.Aarea {
   /*font-family: Arial, Helvetica, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 12px;
   margin: 3px 5px 3px 12px;
}
div.Aareatit {
   /*font-family: Arial, Helvetica, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 12px;
   margin: 12px 5px 12px 10px;
}
div.Aareasub {
   /*font-family: Arial, Helvetica, sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 12px;
   margin: 3px 5px 3px 25px;
}
div.Aareacontact {
   */font-family: "Courier New", Courier, monospace;*/
   font-family: 'Titillium Web', sans-serif;
   font-size: 12px;
}
h2.smargin {
   margin: 4px;
}
span.Gone {
display: none;
}
span.Here {
display: block;
}
a {
outline: none;
}
a:focus { 
   outline: none; 
}
button:focus { 
   outline: none; 
}
a.doc:link {
   color: #986f09; /*old B8860B*/
   font-weight: normal
}
a.doc:visited {
   color: #986f09;
   font-weight: normal
}
a.doc:hover {
   color: #B8860B;
   font-weight: normal
}

a.dos {
   font-family: Arial, Gadget, sans-serif;
   -moz-border-radius: 6px;
   border-radius: 6px;
   padding: 2px;
   border: 1px solid black;
   text-decoration: none;
   font-weight: normal;
   font-size: 12px;
   outline: 0;
   white-space: nowrap;
}
a.dos:link {
   color: black;
   background-color: white;
}
a.dos:visited {
   color: black;
   background-color: white;
}
a.dos:hover {
   color: grey;
   background-color: white;
}
a.idoc:link {
   color: #93B70B;
   font-weight: normal
}
a.idoc:visited {
   color: #93B70B;
   font-weight: normal
}
a.idoc:hover {
   color: #93B70B;
   font-weight: normal
}
a.bdoc:link {
   color: #B72F0B;
   font-weight: normal
}
a.bdoc:visited {
   color: #B72F0B;
   font-weight: normal
}
a.bdoc:hover {
   color: #B72F0B;
   font-weight: normal
}

.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2098D1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

li.bmargin {
   padding-bottom: 6px;
   font-size: 18px;
   color: #606060;/*#4B0082;*/
}
li.bmarginB {
   padding-bottom: 6px;
   font-size: 18px;
   font-weight: bold; 
}
li.bmarginI {
   padding-bottom: 6px;
   font-size: 18px;
   font-style: italic; 
}
li.bmarginBI {
   padding-bottom: 6px;
   font-size: 18px;
   font-style: italic; 
   font-weight: bold; 
}
li.Nbmargin {

}
li.NbmarginB {
   font-weight: bold; 
}
li.NbmarginI {
   font-style: italic; 
}
li.NbmarginBI {
   font-style: italic; 
   font-weight: bold; 
}
#opaque {
  position: absolute; /* for IE5-6 */
  z-index: 1000;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height:840px;
  width: 100%;
  background-color: #666;
  filter:alpha(opacity=80); /* IE5.5+ */
  -moz-opacity:0.8; /* Gecko browsers including Netscape 6+ and Firefox */
  -khtml-opacity: 0.8; /* Safari 1.1-1.3 */
  opacity: 0.8; /* Netscape 7.2+, Firefox, Safari 2+, Opera 9 */
}
* html #opaque {
  left: auto;
  top: auto;
  width: 200%;
  height: 200%;
}
span.smallred {
   font-size: small;
   color: red;
   position: absolute;
   top: -1px
}
input.loginbutton { 
    padding:5px; 
    border: thin solid #333 !important;
    cursor:pointer;
    -webkit-border-radius: 2px;
    border-radius: 2px; 
	font-size: 12px;
   /*font-family:Tahoma,sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   background-color:#fff;
   min-width: 80px;
   max-width: 200px;
   color: #333;
   transition: .4s;
   margin: 5px;
}
input.loginbutton:hover  {
   color: #fff !important;
   background-color: #333;
    border: thin solid #fff !important;
}
input.groovybutton  { /*#1f5c7a*/
    padding:5px 15px; 
    border: thin solid #333 !important;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	font-size: 18px;
   /*font-family:Tahoma,sans-serif;*/
   background-color:#f8f8ff;
   min-width: 80px;
   max-width: 200px;
   color: #333;
   transition: .4s;
   font-weight: bold;
   margin: 8px;
}
input.groovybutton:hover  {
   color: #f8f8ff !important;
   background-color: #32cd32;
    border: thin solid #333 !important;
}
input.groovybuttonred  { /*#1f5c7a*/
    padding:5px 15px; 
    border: thin solid #333 !important;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	font-size: 18px;
   /*font-family:Tahoma,sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   background-color:#f8f8ff;
   min-width: 80px;
   max-width: 200px;
   color: #333;
   transition: .4s;
   font-weight: bold;
   margin: 8px;
}
input.groovybuttonred:hover  {
   color: #f8f8ff !important;
   background-color: firebrick;
    border: thin solid #333 !important;
}

input.groovybutton2  {
   /*font-family:Tahoma,sans-serif;*/
   font-family: 'Titillium Web', sans-serif;
   background-color:#f5f5f5;
   border: 1px solid #666;
   width: 80px;
   color: #000000;
   font-size: 18px;
   transition: .4s;
}
input.groovybutton2:hover  {
   color: #f5f5f5 !important;
   background-color:#000000;
}
#form_container
{
	background:#fff;
	border: 1px solid #ccc;
	margin:0 auto;
	text-align:left;
	width:800px;
}
#data_container
{
	background:#fff;
	border: 4px solid #2b2000;
	margin:0 auto;
	text-align:left;
	width:1000px;
}
#data_containerD
{
	background:#fff;
	border: 1px solid #ccc;
	margin:0 auto;
	text-align:left;
	width:1000px;
}
#data_containerF
{
	background:#fff;
	border: 1px solid #ccc;
	margin:0 auto;
	text-align:left;
	width:1000px;
}
#top
{
	display:block;
	height:10px;
	margin:10px auto 0;
	width:650px;
}

#bottom
{
	display:block;
	height:10px;
	margin:0 auto;
	width:650px;
}

form.appnitro
{
	margin:20px 20px 0;
	padding:0 0 20px;
}
form.nonulappnitro
{
	margin:20px 20px 0;
	padding:0 0 20px;
}
div.appnitro
{
	margin:20px 20px 0;
	padding:0 0 20px;
}
div.nonulappnitro
{
	margin:20px 20px 0;
	padding:0 0 20px;
}
/**** Logo Section  *****/
.logo {
   float: right;
   position: relative;
   top: -5px;
	margin:0;
	padding:0;
	text-decoration:none;
}

.appnitro
{
	/*font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	font-size:small;
}
.nonulappnitro
{
	/*font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	font-size:small;
}
.appnitro li
{
	width:61%;
}

form ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;

}

form li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons
{
	clear:both;
	display:block;
	margin-top:10px;
}

* html form li
{
	height:1%;
}

* html .buttons
{
	height:1%;
}

* html form li div
{
	display:inline-block;
}

form li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li div.left
{
	display:inline;
	float:left;
	width:48%;
}

form li div.right
{
	display:inline;
	float:right;
	width:48%;
}

form li div.left .medium
{
	width:100%;
}

form li div.right .medium
{
	width:100%;
}

.clear
{
	clear:both;
}

form li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:12px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:12px;
	line-height:12px;
	margin:0;
	padding-top:3px;
}

form li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}

.form_description
{
background-color: #0099ff; /*#9c9fe2; #afeeee;*/
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin: 0 0 1em;
   padding: 1em 1em 0;
}

.form_description[class]
{
	display:block;
}

.form_description h2
{
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
    color: #fff;
}

.form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
     color: #fff;
}

form hr
{
	display:none;
}

hr.thin {

}

form li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

form ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

form .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

form .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}

/**** Buttons ****/
.buttons input
{
	font-size:120%;
	margin-right:5px;
}

/**** Inputs and Labels ****/

label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:135% !important;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}
label.descriptionCentered
{
	border:none;
	color:#222;
	display:block;
	font-size:135% !important;
	font-weight:600;
	line-height:150%;
	padding:0 0 1px;
	text-align: center;
}
label.descriptionNR
{
	border:none;
	color:#222;
	font-size:135% !important;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}
.description {
	border:none;
	color: #222;
	display:inline;
	font-size:135% !important;
	font-weight: normal;
	line-height:150%;
	padding:0 0 1px;
}
.labelnonbold{
	border:none;
	color: #222;
	display:inline;
	font-size:90% !important;
	font-weight: normal;
	line-height:150%;
	padding:0 0 1px;
}
span.symbol
{
	font-size:115%;
	line-height:130%;
}

input.text
{
	/*background:#fff url(../../../images/shadow.gif) repeat-x top;*/
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

input.file
{
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

textarea.textarea
{
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	/*font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	font-size:100%;
	margin:0;
	width:99%;
}

select.select
{
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}


input.currency
{
	text-align:right;
}

input.checkbox
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

input.radio
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

label.descriptionchoice
{
	color:#222;
	display:block;
	font-size:95%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}

select.select[class]
{
	margin:0;
	padding:1px 0;
}

*:first-child+html select.select[class]
{
	margin:1px 0;
}

.safari select.select
{
	font-size:120% !important;
	margin-bottom:1px;
}

input.small
{
	width:25%;
}

select.small
{
	width:25%;
}

input.medium
{
	width:50%;
}

select.medium
{
	width:50%;
}

input.large
{
	width:99%;
}

select.large
{
	width:100%;
}

textarea.small
{
	height:5.5em;
}

textarea.medium
{
	height:10em;
}

textarea.large
{
	height:20em;
}

/**** Guidelines and Error Highlight ****/
form li.highlighted
{
	background-color:#fff7c0;
}

form .guidelines
{
	background:#f5f5f5;
	border:1px solid #e6e6e6;
	color:#444;
	font-size:80%;
	left:100%;
	line-height:130%;
	margin:0 0 0 8px;
	padding:8px 10px 9px;
	position:absolute;
	top:0;
	visibility:hidden;
	width:42%;
	z-index:1000;
}

form .guidelines small
{
	font-size:105%;
}

form li.highlighted .guidelines
{
	visibility:visible;
}

form li:hover .guidelines
{
	visibility:visible;
}

.no_guidelines .guidelines
{
	display:none !important;
}

.no_guidelines form li
{
	width:97%;
}

.no_guidelines li.section
{
	padding-left:9px;
}
/* mouse over text box
a.linkover:link {text-decoration: none; color: #000000}
a.linkover:visited {text-decoration: none; color: #000000}
a.linkover:hover {text-decoration: none; color: #000000}*/
a.linkover {text-decoration: none;}
.moe a{
position:relative;
text-decoration:none
}/* set stacking context*/

.moe a span{
visibility:hidden;
position:absolute;
top:0px;
left: 145px;
width: 250px;
padding:10px;
/*font-family: arial, verdana;*/
font-family: 'Titillium Web', sans-serif;
font-size: 12px;
background: #ffffff;
z-index: 200;
border: thin solid #c0c0c0;
text-decoration:none 
}

.moe a:hover{
visibility:visible;
z-index: 200;
text-decoration:none
}/* ie bug needed to make span show*/

.moe a:hover span{
visibility:visible;
text-decoration:none
}/* reveal image*/

.upload-button {
	background:#5CCD00;
	padding:10px 15px;
	color:#fff;
	/*font-family:'Helvetica Neue',sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	font-size:18px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00;
	transition: .4s;
}
.upload-button:hover {
	color: #5CCD00 !important;
	background-color: #ffffff;
}
div.bigtitle {
/*font-family: 'Lato', sans-serif; */
font-size: 26px; 
font-weight: 300;
}
.OutsideBorder {
	border: 4px solid #2b2000 !important;
}
.hit-the-floor {
font-size:18px;
font-weight: bold;
/*font-family: Helvetica;*/
color: #0099ff !important;
text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}
